CRAN Package Check Results for Package MazamaSpatialUtils

Last updated on 2018-05-23 13:48:42 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5.2 5.19 52.54 57.73 OK
r-devel-linux-x86_64-debian-gcc 0.5.2 0.47 1.48 1.95 ERROR
r-devel-linux-x86_64-fedora-clang 0.5.2 77.39 OK
r-devel-linux-x86_64-fedora-gcc 0.5.2 77.44 OK
r-devel-windows-ix86+x86_64 0.5.2 8.00 73.00 81.00 OK
r-patched-linux-x86_64 0.5.2 4.99 49.02 54.01 OK
r-patched-solaris-x86 0.5.2 110.30 OK
r-release-linux-x86_64 0.5.2 4.75 48.99 53.74 OK
r-release-windows-ix86+x86_64 0.5.2 11.00 90.00 101.00 OK
r-release-osx-x86_64 0.5.2 OK
r-oldrel-windows-ix86+x86_64 0.5.2 12.00 87.00 99.00 OK
r-oldrel-osx-x86_64 0.5.2 OK

Check Details

Version: 0.5.2
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘dplyr’ ‘rmapshaper’
    
    Package suggested but not available for checking: ‘readr’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc